import Vue from 'vue'
import browser from '@/utils/browser'

Vue.prototype.$bus = new Vue()

Vue.mixin({
    data() {
        return {
          isMobile: browser.mobile
        }
    },
    methods: {
    }
})

